0
votes
1answer
33 views

How to get appropriate lib package name for a specific header file [duplicate]

It's common problem that we get some error like "abc.h no such file" when compile source. Only way to find the solution(as i know) is search in internet. What i need to do, compile the source, it will ...
0
votes
0answers
9 views

Boost and IXCoin and PPAs … messy problem [duplicate]

GPG error: download.opensuse.org Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 29D8C8DAC4447CF3 W: Failed to fetch ...
2
votes
0answers
101 views

After updating the system to 14.04, an application fails due to lack of libpng15. How do i obtain it?

After updating my Kubuntu to 14.04, one of applications (the "King Arthur's Gold" indie game) would fail due to lack of libpng15 in the system. The error message is: [13:47:13] PNG warning: ...
2
votes
2answers
563 views

How to solve missing libmng.so.1 in Trusty (14.04) Package is no more available

I would like to run SoulseekQT. However unfortunately one of the dependencies is libmng1, which is no more included in Trusty. sudo apt-get install libmng.so.1 or libmng1 or libmng1:i386 in Trusty ...
0
votes
0answers
91 views

apt-get: you have held broken packages

Everything was working normally, but now libstdc++ seems to be broken. So I try to reinstall it. Things like: sudo apt-get remove stdc++ sudo apt-get autoclean sudo apt-get -f install sudo apt-get -u ...
0
votes
1answer
197 views

Installation of i386 Deb(Hangul 2008) into AMD64 architecture; dpkg/library error

I'm using chrubuntu 12.04 LTS on acer chromebook c720. As I'm korean, I'm trying to install 'Hangul 2008 Linux', Korean style 'MS-word' software made for linux users. Becuase it is only for i386 ...
1
vote
0answers
31 views

libnm-glib4:386 with amd64

I have ubuntu 13.10 amd64 and I use libnm-glib4 but I also need i386 version of this lib. But amd64 version conflicts with i386 so I can't install it: sudo aptitude install libnm-glib4:i386 The ...
0
votes
1answer
317 views

aptitude dependency resolution issue when trying to install build-deps for openjdk-6

I am running into some kind of rather serious issue with resolving the dependencies if I try to install the build-deps for openjdk-6, as specified in the directions for compiling custom OpenJDK ...
1
vote
1answer
80 views

Trouble installing libflann1.7-dev on ubuntu

I am trying to install libflann1.7-dev I have removed libflann1, so now I have no libflann at all. Next I ran: sudo apt-get install libflann1.7 which installed fine, I then try to install ...
1
vote
0answers
296 views

Unable to install libc6 specific dependencies

I am unable to install libc6 specific dependencies in Ubuntu 11.10. sudo apt-get -f install Reading package lists... Done Building dependency tree Reading state information... Done Correcting ...
0
votes
1answer
153 views

Why am I getting 'file not found' when trying to run CEWE Fotobuch / Kruidvat fotoservice on my 64 bit system?

When I install the CEWE Fotobuch (rebranded as "Kruidvat fotoservice" in the Netherlands) software on my 64 bit system, the application does not start. Instead, I'm getting a 'file not found' error. ...
0
votes
2answers
512 views

Can't install libpcap0.8-dev:i386 to compile 32bit App under 64bit environment [closed]

I am writing a little program which uses libpcap and my target machine is i386, while my dev machine is x86_64. Now, when I install libpcap0.8:i386, which works, I get under /usr/lib/i386_linux_gnu/ ...
0
votes
1answer
2k views

Ubuntu-restricted-extras conflict: feature or bug?

On a fresh 12.04 installation I wanted to install the ubuntu-restricted-extras. Therefore it needs to remove libavutil51 and libavcodec53. So, as there will be installed libavutil-extra-51 and ...
0
votes
0answers
517 views

Unmet dependencies while installing imagemagick on Ubuntu 10.04 [duplicate]

Possible Duplicate: How do I resolve unmet dependencies? I was trying to install imagemagic on 10.04 $ sudo apt-get -f install imagemagick Go the below error Reading package lists... ...